body {
    font-family:calibri;
    width: 100%;
    background: #fed;
}

.contenedor {
    width: 60%;
    background: #fca;
    box-sizing: border-box;
    padding-bottom: 4%;
    border: 1px solid #1f1f1f;
    margin-left: 18%;
}

#titulo{    
    color: #1200a0;   
    margin-left: 1%;
    padding-top: 1%;
    text-align: center;
}

hr {
    margin-bottom: 25px;
    margin-top: -15px;
    border: 1px solid #4575e0;
    width: 100%;
    margin-left: 0;
    box-sizing: border-box;
}


.tabla-1, .tabla-2  {
    width: 98%;
    border-collapse: collapse;
    font-size: 16px;
    line-height: 29px; /*Espacio vertical enrtre cada linea*/
    margin-left: 1%;

}
.tabla-1 tr td, .tabla-2 tr td{
    border: 1px solid #111;
    padding-left: 15px;
}
.tabla-1 tr td{
    padding-right: 50px;
}

.tabla-1 tr:nth-child(2n+1),.tabla-2 tr:nth-child(2n+1) {
    background: #b9b9b9;
}

.tabla-1 tr:nth-child(2n),.tabla-2 tr:nth-child(2n) {
    background: #fff;
}



.tabla-1 tr:nth-child(1),.tabla-2 tr:nth-child(1){
    background: #5d5b5b;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

/*
.tabla-1 colgroup col:nth-child(1){
    text-align: center;
}
*/




























